/*

Theme Name: MOTH3R
Theme URI: http: //www.moth3r.com/
Description: MOTH3R custom Theme
Author: Ivan Santic
Author URI: http: //www.moth3r.com/
Template: salient
Version: 0.2

*/

/* remove unwanted horizontal line from transparent header */
body #header-outer.transparent[data-transparent-header="true"] {border-bottom: 0 !important; background: #000 !important;}
#header

body #header-outer {background: #000 !important;}

/* masonry bg */

div#portfolio.row.portfolio-items.masonry-items.isotope{background:#1c1c1c;}
div#portfolio.row.portfolio-items.no-masonry.first-section.isotope{background:#1c1c1c;}
div#portfolio.row.portfolio-items.no-masonry.isotope{background:#1c1c1c;}
div.row.portfolio-items.no-masonry.first-section{background:#1c1c1c;}

/* div#portfolio.row.portfolio-items {background:#1F1F1F;} */

/* Portfolio headline
.single-portfolio .row .col.section-title h1 {font-size: 18px !important;} */

/* Header Border */
body #header-outer {box-shadow: none;}

/* Post Border */
body article.post .content-inner {border-bottom: none !important;}
.single-post #call-to-action {margin-top: -50px;}
#post-area.masonry > article:last-child div.content-inner {border-bottom: none !important;}

.ascend {border-top: none;}
.ascend .comment-list {border-bottom:none;}
.ascend #author-bio.no-pagination, .ascend .comment-wrap {border-top:none;}
.ascend #footer-outer #copyright {border-top:none;}

/* Post Row Margin */

.wpb_wrapper > div {margin-bottom: 0px;}
.no-line-height p:last-child {line-height:0 !important;}
.wpb_gallery .slidesimage_grid{margin-bottom: 0px;padding-bottom: 0px;}

.article-content-wrap {height: 200px !important;position: absolute;}
a.more-link{display: none !important;}
.masonry.classic_enhanced .article-content-wrap, .masonry-blog-item .article-content-wrap {margin:0 !important;padding:0% !important;}
.masonry.classic_enhanced .masonry-blog-item.post.large_featured .article-content-wrap {padding: 5%!important;}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {padding: 5%!important;}

/* Disable love,sharing etc */
#project-meta{display: none;}
html .single-post #single-meta{display:none !important;}
.nectar-love-wrap .nectar-love {display: none;}
.meta-comment-count {display: none !important;}

#post-area.masonry article.post .post-meta{display: none !important;}
article.post .post-meta .date {margin-bottom: 0px;}
article.post .post-meta .date {padding-bottom: 0px;border-bottom: 0px!important;}

/* Footer */
#footer-widgets .col ul li {border-bottom: 1px solid #333 !important;}

.page-id-8 .container-wrap {background-color: #1c1c1c !important;}
.page-id-143 .container-wrap {background-color: #1c1c1c !important;}

i.icon-salient-spotify {
    background-image: url(https://www.moth3r.com/v10/wp-content/uploads/artstation-icon.png);
    position: relative;
    display: block;
    width: 24px !important;
    height: 100%;
    background-size: 100%;
    background-position-y: -1px;
    top: 2px;}

.bottom-meta-wrap i.icon-salient-spotify {
    background-image: url(https://www.moth3r.com/v10/wp-content/uploads/artstation-icon.png);
    position: relative;
    display: block;
    width: 24px !important;
    height: 100%;
    background-size: 100%;
    background-position-y: -1px;
    top: 2px;}

i.icon-salient-spotify:before {content: "" !important ;}
i.icon-salient-spotify:hover {opacity: 0.8!important; color:#ed9404;}

/* Works inside salient css */
.woocommerce-breadcrumb {background: #272727 !important; padding-left: 30px !important;}

.single .woocommerce-breadcrumb {background:none !important; padding-left: 30px !important;}

.woocommerce .woocommerce-breadcrumb a {font-weight: 800 !important;}
